.wrapper__content--bloqueLR{
    display: flex; 
    justify-content: space-evenly; 
    align-items: center; 
    fLex-direction: column; 
    width: 100%; 
    margin: 80px auto 0px auto;
}
.bloqueL__content{
    display: flex; 
    align-items: center;
    flex-direction: column; 
    justify-content: space-evenly;
    width: 90%;
    height: auto;
    padding: 10px auto;
}
.bloqueR__content{
    display: flex; 
    align-items: center;
    width: 90%;
    height: auto;
    padding: 10px 10px;
}
.bloqueL__content__h{
    text-align: center;
    color: #ffffff;
    opacity: 0;
}
.bloqueL__content__h-left{
    text-align: center;
    opacity: 0;
}
.bloqueL__content__h-left2{
    text-align: center;
    opacity: 0;
}
.bloqueL__content__h-set{
    text-align: right;
    color: #253f71;
    text-decoration: none;
    opacity: 0;
}
.bloqueL__content__h-set:hover{
    text-align: right;
    color: #3a85e3;
    opacity: 0;
}
.bloqueL__content__p{
    text-align: center;
    font-weight: bold;
    margin-right: auto; 
    margin-left: auto;
    opacity: 0;
}
.bloqueR__content__p{
    color: #ffffff;
    text-align: justify;
    opacity: 0;
}
.video_rep{
    width: 100%; 
    /*height: 390px;*/
    height: auto;
    /*box-shadow: rgba(red, green, blue, 0.50) 3px 3px 10px 5px;
    -webkit-box-shadow: rgba(0,0,0,0.50) 3px 3px 10px;
    -moz-box-shadow: rgba(0,0,0,0.50) 3px 3px 10px 5px;*/
    opacity: 0;
}

/* CLASS  */
.wrapper__content_class{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-evenly;
    /*border: 2.5px solid #59a6fc;*/
    border-radius: 12px;
    margin: 50px auto;
    padding: 20px 0px 10px 0px;
    background-color: #eff1f4;
    box-shadow: rgba(red, green, blue, 0.50) 3px 3px 10px 5px;
    -webkit-box-shadow: rgba(0,0,0,0.50) 3px 3px 10px;
    -moz-box-shadow: rgba(0,0,0,0.50) 3px 3px 10px 5px;
}
.content_class_col{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 100%;
    height: auto;
    background-color: transparent;
    margin-bottom: 20px;
    padding: 10px 0px;
}
.content_class_col-left{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: space-evenly;
    width: 100%;
    height: auto;
    padding: 0px 10px;
}
.content_class_col-left2{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: space-evenly;
    width: 100%;
    height: auto;
    padding: 0px 10px;
    margin-bottom: 10px;
}
.content_class_col-recursos1{
    display: flex;
    justify-content: space-evenly;
    flex-direction: column;
    align-items: center;
    width: 98%;
    height: auto;
    background-color: transparent;
    margin-top: 20px;
    margin-bottom: auto;
    padding: 0px;
    border: 1px solid #538df4;
}
.content_class_col-recursos2{
    display: flex;
    justify-content: space-evenly;
    flex-direction: column;
    align-items: center;
    width: 98%;
    height: auto;
    background-color: transparent;
    margin-top: 20px;
    margin-bottom: auto;
    padding: 0px;
    border: 1px solid #538df4;
}



@media screen and (min-width:769px){
    
}

@media screen and (min-width:640px){
.wrapper__content--bloqueLR{
    fLex-direction: row;
}
.bloqueL__content{
    width: 40%;
}  
.bloqueL__content__h{
    text-align: right;
}
.bloqueL__content__h-left{
    text-align: center;
    margin-left: 0px;
    margin-right: auto;
}
.bloqueL__content__h-left2{
    text-align: left;
    margin-left: 0px;
    margin-right: auto;
    max-width: 80%;
}
.bloqueL__content__p{
    text-align: right;
    margin-right: 0; 
    margin-left: auto;
}
.bloqueR__content{
    width: 60%;
}
.video_rep{
    width: 100%; 
    height: auto;
    margin: 0px auto;
    /*box-shadow: rgba(red, green, blue, 0.50) 3px 3px 10px 5px;
    -webkit-box-shadow: rgba(0,0,0,0.50) 3px 3px 10px;
    -moz-box-shadow: rgba(0,0,0,0.50) 3px 3px 10px 5px;*/
    opacity: 0;
}
 /* CLASS */
.wrapper__content_class{
    padding: 10px 0px 10px 0px;
}
.content_class_col-left{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
    width: 15%;
    height: auto;
    padding-left: 0px;
    padding-right: auto;
}
.content_class_col-left2{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
    width: 33%;
    height: auto;
    padding-left: 0px;
    padding-right: auto;
}
.content_class_col-recursos1{
    width: 49%;
}
.content_class_col-recursos2{
    width: 49%;
}

}